TestNs\MyApp\SalaryComponentType:
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: float
        crmId:
            expose: true
            access_type: public_method
            serialized_name: crmId
            accessor:
                getter: getCrmId
                setter: setCrmId
            xml_attribute: true
            type: int
        title:
            expose: true
            access_type: public_method
            serialized_name: title
            accessor:
                getter: getTitle
                setter: setTitle
            xml_attribute: true
            type: string
        pgrhCode:
            expose: true
            access_type: public_method
            serialized_name: pgrhCode
            accessor:
                getter: getPgrhCode
                setter: setPgrhCode
            xml_attribute: true
            type: int
